/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(template-j1.css);
@import url(forms.css);

@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);

@import url(../fonts/font-awesome/font-awesome.css);


/* #######################  GENERAL SETTINGS ############################ 
html{height:100%;}

body{
margin:0px;
height:100%;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.8em;
color: #666;
background-color:#fff;
}*/

/*  Heading Formatting 
h1 {font-size:1.9em;line-height: 0.8em;font-weight: 900;color: #000;}
h2 {font-size:1.7em;line-height: 0.8em;font-weight: 900;color: #000;}
h3 {font-size:1.5em;line-height: 0.8em;font-weight: 900;color: #000;}
h4 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #000;}
h5 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #000;}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}*/

/*links
a:link {color: #CC6600;}
a:hover {color: #659FDE;}
a:visited {color: #CC6600;}
img {border: 0 none;}*/

/* Clears Divs 
.clr{clear: both;}*/

/* #######################  END GENERAL SETTINGS ############################ */
